/*index.css*/

.content_box {
	width: 100%;
	padding: 0 10vw;
	box-sizing: border-box;
}

.content_color {
	background-color: #F8FAFF;
	padding-top: 5%;
}


.banner_box {
	width: 100%;
	position: relative;
}

.banner_box img {
	width: 100%;
	display: block;
	margin: 0;
	padding: 0;
	border: none;
}

.banner_box .banner_content {
	position: absolute;
	left: 12.5vw;
	top: 9vw;
}

.banner_box .banner_content .title {
	font-size: 3.5vw;
	font-weight: bold;
	color: #fff;
}

.banner_box .banner_content .text {
	margin-top: 1vw;
	display: flex;
	align-items: center;
	margin-left: 2vw;
}

.banner_box .banner_content .text img {
	width: 2vw;
	margin-right: 1vw;
}

.banner_box .banner_content .text .t {
	font-size: 1.2vw;
	color: #fff;
}

.banner_box .banner_content .download_box {
	margin-top: 4vw;
	display: flex;
	align-items: center;
}

.banner_box .banner_content .download_box .download {
	height: 4.5vw;
	background-color: #F0F0F0;
	border-radius: 13vw;
	display: flex;
	align-items: center;
	padding: 0 2vw;
	position: relative;
}

.banner_box .banner_content .download_box .download:hover {
	background-color: #DBDBDB;
}


.banner_box .banner_content .download_box .download:nth-child(1) {
	margin-right: 2vw;
}

.banner_box .banner_content .download_box .download .icon {
	font-size: 2.5vw;
	color: #4853E3;
	margin-right: 0.7vw;
}

.banner_box .banner_content .download_box .download .text02 {
	font-size: 1.6vw;
	color: #4853E3;
	font-weight: bold;
}

.banner_box .banner_content .download_box .download img {
	width: 70%;
	position: absolute;
	left: calc(50% - 35);
	top: -8px;
}

.banner_box .banner_content .tag_box {
	margin-top: 4vw;
	display: flex;
	align-items: center;
}

.banner_box .banner_content .tag_box .tag {
	width: 8vw;
	height: 8vw;
	border-radius: 50%;
	border: 5px solid #FFFFFF;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-left: 2vw;
}

.banner_box .banner_content .tag_box .tag:nth-child(1) {
	margin-left: 0;
}

.banner_box .banner_content .tag_box .tag .num {
	font-size: 2.2vw;
	color: #fff;
	font-weight: bold;
	display: flex;
	align-items: flex-end;
	justify-content: center;

}

.banner_box .banner_content .tag_box .tag .num span {
	font-size: 1.5vw;
	color: #fff;
	font-weight: 500;
	margin-bottom: 0.2vw;
}

.banner_box .banner_content .tag_box .tag .t {
	font-size: 1vw;
	color: #fff;
	margin-top: 1vw;
	text-align: center;

}

.page_title {
	font-size: 3vw;
	color: #333;
	text-align: center;
	margin-top: 7vw;
	margin-bottom: 3vw;
}

.notice_item{
	width: 100%;
	display: flex;
	align-items: center;
}
.notice_box:not(:first-of-type){
	margin-left: 2%;
}
.notice_item .notice_box{
	width: 23.5%;
	margin-top: 10vw;
	padding: 2vw 2vw;
	border-radius: 0.5vw;
}
.notice_box:hover{
	background: #ececf7;
	cursor: pointer;
	
}
.notice_box .n_tit{
	font-size: 2vw;
	overflow:hidden; 
	text-overflow:ellipsis;
	display:-webkit-box; 
	-webkit-box-orient:vertical;
	-webkit-line-clamp:1; 
}
.notice_box .n_content{
	font-size: 1.4vw;
	line-height: 2vw;
	color: #999999;
	margin-top: 1vw;
	overflow:hidden;
	text-overflow:ellipsis;
	display:-webkit-box; 
	-webkit-box-orient:vertical;
	-webkit-line-clamp:2; 
}


.selling_box {
	width: 100%;
	padding-top: 20vw;
	display: flex;
	justify-content: space-around;
	position: relative;
	height: 50vw;
	margin-bottom: 5vw;
}

.selling_box .selling_line {
	width: 3vw;
}

.selling_box .selling_img {
	width: calc(50% - 1.5vw);
	height: 100%;
	position: relative;
}

.selling_box .selling_img img {
	width: 100%;
	position: absolute;
	right: -5vw;
	top: 0vw;
	z-index: 98;
	opacity: 0;
}

.selling_box .selling_img02 img{
	left: -5vw;
}


.selling_box .selling_content {
	width: calc(50% - 1.5vw);
	height: 100%;
	position: relative;
}

.selling_box .selling_auto{
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0vw;
	top: 0vw;
	z-index: 98;
	opacity: 0;
}

.selling_box .selling_content .type_box {
	width: 100%;
	display: flex;
}

.selling_box .selling_content .type_box .type_auto {
	display: flex;
	align-items: center;
	background: linear-gradient(to right, #3450ED, #CC5CE8) !important;
	padding: 0 1vw 0 0.4vw;
	height: 2.5vw;
	border-radius: 2vw;
}

.selling_box .selling_content .type_box .type_auto .icon {
	width: 1.8vw;
	margin-right: 0.4vw;
}

.selling_box .selling_content .type_box .type_auto .icon img {
	width: 100%;
	border-radius: 50%;
}

.selling_box .selling_content .type_box .type_auto .text {
	font-size: 1vw;
	color: #fff;
}

.selling_box .selling_content .title {
	font-size: 3vw;
	color: #333;
	margin-top: 3vw;
}

.selling_box .selling_content .rule {
	font-size: 1.4vw;
	line-height: 2.7vw;
	color: #999999;
	margin-top: 1.8vw;
}

.addAnimation01 {
	animation: spin01 1s linear 1 forwards;
}

.addAnimation02 {
	animation: spin02 1s linear 1 forwards;
}

.addAnimation03 {
	animation: spin03 1s linear 1 forwards;
}

.addAnimation04 {
	animation: spin04 1s linear 1 forwards;
}

.addAnimation05 {
	animation: spin05 1s linear 1 forwards;
}

.addAnimation06 {
	animation: spin06 1s linear 1 forwards;
}

.addAnimation07 {
	animation: spin07 1s linear 1 forwards;
}

.addAnimation08 {
	animation: spin08 1s linear 1 forwards;
}

.addAnimation09 {
	animation: spin09 1s linear 1 forwards;
}

.addAnimation10 {
	animation: spin10 1s linear 1 forwards;
}

.addAnimation11 {
	animation: spin11 1s linear 1 forwards;
}

.addAnimation12 {
	animation: spin12 1s linear 1 forwards;
}

@keyframes spin01 {
	form {
		right: -5vw;
		opacity: 0;
	}

	to {
		right: 0vw;
		opacity: 1;
	}
}

@keyframes spin02 {
	form {
		left: -5vw;
		opacity: 0;
	}

	to {
		left: 0vw;
		opacity: 1;
	}
}

@keyframes spin03 {
	form {
		right: -5vw;
		opacity: 0;
	}

	to {
		right: 0vw;
		opacity: 1;
	}
}

@keyframes spin04 {
	form {
		left: -5vw;
		opacity: 0;
	}

	to {
		left: 0vw;
		opacity: 1;
	}
}
@keyframes spin05 {
	form {
		right: -5vw;
		opacity: 0;
	}

	to {
		right: 0vw;
		opacity: 1;
	}
}

@keyframes spin06 {
	form {
		left: -5vw;
		opacity: 0;
	}

	to {
		left: 0vw;
		opacity: 1;
	}
}
@keyframes spin07 {
	form {
		right: -5vw;
		opacity: 0;
	}

	to {
		right: 0vw;
		opacity: 1;
	}
}

@keyframes spin08 {
	form {
		left: -5vw;
		opacity: 0;
	}

	to {
		left: 0vw;
		opacity: 1;
	}
}
@keyframes spin09 {
	form {
		right: -5vw;
		opacity: 0;
	}

	to {
		right: 0vw;
		opacity: 1;
	}
}

@keyframes spin10 {
	form {
		left: -5vw;
		opacity: 0;
	}

	to {
		left: 0vw;
		opacity: 1;
	}
}
@keyframes spin11 {
	form {
		right: -5vw;
		opacity: 0;
	}

	to {
		right: 0vw;
		opacity: 1;
	}
}

@keyframes spin12 {
	form {
		left: -5vw;
		opacity: 0;
	}

	to {
		left: 0vw;
		opacity: 1;
	}
}

.layui_banner {
	width: 80%;
	margin: 0 auto;
}

.item_auto {
	width: fit-content;
	display: flex;
	align-items: center;
}

.layui_banner .layui_item {
	width: 6vw;
	height: 6vw;
	border-radius: 50%;
	margin-left: 5vw;
}

.layui_banner .layui_item img {
	width: 100%;
	height: 100%;
	border-radius: 50%;
}

.swiper-3d .swiper-slide-shadow-left {
	background-image: none;
}

.swiper-3d .swiper-slide-shadow-right {
	background-image: none;
}

.swiper-3d,
.swiper-3d.swiper-css-mode .swiper-wrapper {
	width: 100% !important;
	perspective: none !important;
}

.edition_box {
	width: 100%;
	display: flex;
	align-items: center;
}

.edition_box .edition {
	flex: 1;
	margin-left: 2vw;
}

.edition_box .edition:nth-child(1) {
	margin-left: 0;
}

.edition_box .edition .edition_img {
	width: 100%;
}

.edition_box .edition .edition_img img {
	width: 100%;
}

.edition_box .edition .edition_menu {
	display: flex;
	align-items: center;
	justify-content: center;
	background: linear-gradient(to right, #3450ED, #CC5CE8) !important;
	width: 80%;
	margin: 1vw auto 0;
	height: 3.5vw;
	border-radius: 2.5vw;
}

.edition_box .edition .edition_menu .icon {
	font-size: 1.5vw;
	color: #fff;
	margin-right: 0.5vw;
}

.edition_box .edition .edition_menu .text {
	font-size: 1.5vw;
	color: #fff;
}